@charset "utf-8";
/* CSS Document */
/* THE FREAKING LIGHT AQUA BLUE COLOR IS #069 */



.widecont {
    margin: 0 auto;
    padding: 0;
	position: relative;
}

.col {
    float: left;
    margin-left: 1%;
    min-height: 1px;
    position: relative;
}
.col.break{
	clear:both;
}

.row{
    float: left;
    width: 100%;
}
.c1{width:26%; padding-left:3%; padding-right:3%;}
.c2{width:59%; padding-left:3%; padding-right:3%;}
.c3{width:93%; padding-left:3%; padding-right:3%;}
.c3full{width:99%;}

.c1h{width:12.5%; padding-left:3%; padding-right:3%;}

.c3h{width:43%; padding-left:3%; padding-right:3%;}
.c3hfull{width:49%;}

.inner-left-col {
	float: left;
	width: 45%;
}
.inner-right-col {
	float: right;
	width: 50%;
}
.brochurerow {
	padding: 1.5em 1em;
	margin-bottom: 2em;
	border-top: 1px solid rgba(235,235,235,1.00);
	border-bottom: 1px solid rgba(235,235,235,1.00);
	background-image: -webkit-linear-gradient(270deg,rgba(247,247,247,1.00) 0%,rgba(255,255,255,1.00) 47.67%,rgba(247,247,247,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(247,247,247,1.00) 0%,rgba(255,255,255,1.00) 47.67%,rgba(247,247,247,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(247,247,247,1.00) 0%,rgba(255,255,255,1.00) 47.67%,rgba(247,247,247,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(247,247,247,1.00) 0%,rgba(255,255,255,1.00) 47.67%,rgba(247,247,247,1.00) 100%);
}
.brochurerow .informationbox {
	background-color: #fff;
}
.brochurerow h2 {
	font-weight: 700;
}

#wrapper{
    width: 100%;
	font-family:"azo-sans-web",​sans-serif;
	-webkit-text-size-adjust: none;
}

.col ui.widget{font-family:"azo-sans-web",​sans-serif;}

#header{
margin-top:30px; min-height:141px; 
background:url(../images/headerbg.png) repeat-x;

}

.col.leftcont{background:#fff; padding:30px; margin-left:0;}
.col.rightcont{background:#F2F2F2; margin-left:0; padding-top:15px; padding-left:10px; padding-right:10px;}

#slider{
	position: relative;
	min-height: 290px;
	background-color: #006591;
	background-image: url(/uploads/images/sliderbg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}

.shadowbar{width:100%; position:absolute; height:23px;}

.shadowbar#top{background:url(../images/shadow-top.png) repeat-x; top:0;}
.shadowbar#bottom{background:url(../images/shadow-bottom.png) repeat-x; bottom:0;}

#yellowbar{text-align:center; background:#FFFAD7; padding:15px 0; border-bottom:solid 10px #78a7b6; position:relative;}
#yellowbar{background:#F9EFB4;}

h5{color:#808080; font-size:18px; font-weight:300;}
h1{font-size:36px; color:#4D4D4D; font-weight:400;}

strong{font-weight:700;}
em {font-style:italic;}

.videothumbcont {
	float:left;
	margin-bottom:2em;
	width:100%;
}
.videothumbcont .informationbox {
width: 100%;
margin:0 0 1em 0;
padding:10px;
}
#footer, .homecont {background:#e6e6e6;}
.homecont {margin-bottom:2em; padding:1em 0;}
#footer {
	margin-top:2em;
	padding:1em 0
}
ul#navigation{position:relative; top:-4px; left:0;}
ul#navigation li {
  float: left;
/*  margin-left: 20px;*/
	margin-left: 5px;
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;

}
ul#navigation li.hover{ background:#193965;}
ul#navigation li a {
/*  color: #000;*/
  font-weight: 400;
  font-size: 18px;
  text-decoration: none;
  display: block;
  padding: 10px;
	text-transform: uppercase;
}
ul#navigation .drop a {
	text-transform: none;
}
ul#navigation li.hover a {
  color: #fff;
}

ul#secondarynav li{float:left; margin-left:10px; background:url(../images/bullet.png) 0 5px no-repeat; padding-left:15px;}
ul#secondarynav li a {
/*
  color: #486D8C;
  font-weight: 300;
  font-size: 14px;
  text-decoration: none;
*/
	color: #000;
    font-weight: 300;
    font-size: 16px;
    text-decoration: none;
    text-transform: capitalize;
}
span.search{display:block; width:180px; height:50px; background:url(../images/search.png) no-repeat; position:relative; top:-15px;}
/*span.search input{position:absolute; top:17px; left:17px; width:120px; border:none; background:none; font-size:12px;}*/
#search-box{position:absolute; top:7px; left:17px; width:120px; height:30px; line-height:30px; border:none; background:none; font-size:12px;}
.search-radio-buttons{position:relative; top:3.1em; width:100%; line-height:1.5; padding:1em 0 0 1em; font-size:.95em;color:#626262}
.search-radio-button{vertical-align:middle;}

/*Blog Search Bar*/
.blogsearchbar {
    background: #193965;
    font-size: 20px;
    color: #fff;
    box-sizing:border-box;
    font-weight: 700;
    margin: 1em 0;
    padding: 1em;
	width:100%
}
.blogsearchbar span {
	display:inline-block;
	vertical-align:middle;
	margin-right:10px;
	box-sizing:border-box;
}
.blogsearchbar span.search {
	background:none;
 height: auto;
    position: relative;
	top:auto;
	width:52%;
	margin-right:0px;
}
.blogsearchbar span.search input#search-box {
	background-color:#F1F1F1;
	border:#fff solid 3px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.75);
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
padding:0 1em;
    width: 100%;
	position: relative;
    top: auto;
    left: auto;
	box-sizing:border-box;
}

.blogsearchbar span.search input[type="submit"] {
	border: none;
	position: absolute;
	display: block;
	width: 40px;
	height: 30px;
	right: 10px;
	top: 0px !important;
	background-image: url(../images/serach-btn.png) !important;
	background-repeat: no-repeat !important;
	background-position: center center !important;
}

ul#secondarynav li.bgnone{background:none;}

p, td{font-size:14px; margin-bottom:1.3em; line-height:18px;}

h1, h2, h3, h4{margin-bottom:15px;}
h1.google-search-results { font-size:32px; margin:0 !important;}

h1{	font-size:40px; 
	color:#4D4D4D;
	display:block;
	padding:25px 0px;
	padding-left:20px;
	background: #cce5f0; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2NjZTVmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #cce5f0 1%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(1%,#cce5f0), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #cce5f0 1%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #cce5f0 1%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #cce5f0 1%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to right,  #cce5f0 1%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cce5f0', endColorstr='#ffffff',GradientType=1 ); /* IE6-8 */


	}

h1.product_search { font-size:32px; padding:12px 0 12px 20px; margin-bottom: 0 !important;}
h2{font-size:24px; color:#4D4D4D; font-weight:300;}
h2.search_results { font-size:28px; padding:.5em 0; font-weight:400;}
h3{font-size:18px; color:#666; font-weight:300;}

h2.subtitle{padding:15px 10px 15px 40px; margin-bottom:0; font-weight:400; font-size:24px; display:block; background:#EEE;}

h3.ui-accordion-header{padding:5px;}
.accordion .ui-widget-content { padding:15px;}

.learnmore{background:#fff; color:#193965; padding:5px 7px; text-decoration:none;}

.hide{display:none;}

#slidecontrols{position:absolute; width:127px; height:71px; /*background:url(../images/controls.png) no-repeat;*/ top:-30px; left:965px;}
#slidecontrols ul{position:absolute; top:32px; left:25px;}
#slidecontrols li{float:left; margin-right:6px;}
#slidecontrols li a{
	display: block;
	background-color: #19375D;
	border: solid 2px #19375D;
	height: 7px;
	width: 7px;
}
#slidecontrols li a:hover, #slidecontrols li a.current{background:#fff;}
#slideholder{position:absolute;}
.slide{
    float: left;
    height: 290px;
    width: 1100px;
	padding:0px;
}
#insideholder {
    height: 290px;
    overflow: hidden;
    width: 1100px;
	position:relative;
}

a.bigbut{ display:block; height:213px; width:262px; text-indent:-999em; margin:auto;}

a.support{background:url(../images/support.png) no-repeat;}
a.buy{background:url(../images/buy.png) no-repeat;}
a.library{background:url(../images/library.png) no-repeat;}
a.builder{background:url(/uploads/images/product-builder-btn.png) no-repeat;}

a.support:hover{background:url(../images/support.png) -262px 0 no-repeat;}
a.buy:hover{background:url(../images/buy.png) -262px 0 no-repeat;}
a.library:hover{background:url(../images/library.png) -262px 0 no-repeat;}
a.builder:hover{background:url(/uploads/images/product-builder-btn.png) -262px 0 no-repeat;}

/*.mobilebuttons li {
	 border: 5px solid transparent;

	  -moz-border-image: -moz-linear-gradient(bottom left, #244e67 0%, #31748e 100%);
	  -webkit-border-image: -webkit-linear-gradient(bottom left, #244e67 0%, #31748e 100%);
	  border-image: linear-gradient(to top right, #244e67 0%, #31748e 100%);

	  border-image-slice: 1;
}
.mobilebuttons li:active {
	 border: 5px solid transparent;

	  -moz-border-image: -moz-linear-gradient(bottom left, #353535 0%, #777777 100%);
	  -webkit-border-image: -webkit-linear-gradient(bottom left, #353535 0%, #777777 100%);
	  border-image: linear-gradient(to top right, #353535 0%, #777777 100%);

	  border-image-slice: 1;
}*/


.articlelist{}
.articlelist li{clear:both; margin-bottom:15px;}
.articlelist li a{font-size:12px; color:#000; text-decoration:none;}
.articlelist li a span{background:#193965; font-size:14px; color:#fff; display:block; width:45px; height:45px; text-align:center; font-weight:700; float:left; margin:0 10px 15px 0; padding-top:5px;}
.articlelist li a span span{height:auto; width:auto; font-weight:300; float:none; margin:0; padding:0;}

.articletop{
	background: #dddddd;
	padding:10px;
	color:#4d4d4d;
	
	}
.articletop p{ margin-bottom:0;}

.action{display:block; width:230px; padding-left:95px; padding-top:15px; height:55px; background:#193965; color:#fff; text-decoration:none; font-size:18px; margin-bottom:10px; font-weight:300;}

#supportsmall{ background:#193965 url(../images/support-small.jpg) no-repeat;}
#buysmall{ background:#193965 url(../images/buysmall.png) no-repeat;}
#librarysmall{ background:#193965 url(../images/library-small.jpg) no-repeat;}

#navigation li div{position:absolute; z-index:1000; background:#fff; font-size:12px;}
#navigation li div.product{position:relative; margin-right:10px;}
#navigation .drop a, #navigation .drop a:visited {
	background-color:#ccc;
	width:100%;
	padding-right:0;
	color:#626262 !important;
}
#navigation .drop a:hover {
	background-color:#BFBFBF;
	color:#FFF !important;
}
/*#navigation li div.product{float:left; width:70px; height:70px; position:relative; margin-right:10px; margin-bottom:10px; background:#ccc;}*/
#navigation li div.product span{display:block;}
#s-nav {
	margin-bottom:10px;
}
.drop{display:none;
-webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 3px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 3px 5px 0px rgba(50, 50, 50, 0.75);
padding-bottom:0;
border:solid 5px #193965;
}

/*Home Products Button*/
.productscont {
	margin-top:1.5em;
	margin-left:-1%;
	overflow:hidden;
}
.productsbox, .productsbox.shim {
	float: left;
	width:23%;
	margin: 1%;
	border: 1px solid rgba(235,235,235,1.00);
	text-indent:-99999px;
	background-image: url(/uploads/images/productsbox-bg.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	box-sizing: border-box;
	text-align:center;
}
.productsbox.shim {
	text-indent: 0px;
	background-image: none;
	background-color: rgba(244,244,244,1.00);
}
.productscont .productsbox {
	width: 31%;
}
a.productbtnshim {
	display: block;
	height: 219px;
}
a.productbtn {
	display: block;
	width: 226px;
	height: 219px;
	background-image: url(/uploads/images/productssprite.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin:auto;
}
a.productbtn:hover {
	background-position: 0px -219px;
}
.alternating a.productbtn 
{
	background-position: -226px 0px;
}
.alternating a.productbtn:hover {
	background-position: -226px -219px;
}
.timedelay a.productbtn
{
	background-position: -452px 0px;
}
.timedelay a.productbtn:hover {
	background-position: -452px -219px;
}
.temperature a.productbtn
{
	background-position: -678px 0px;
}
.temperature a.productbtn:hover {
	background-position: -678px -219px;
}
.liquidlevel a.productbtn 
{
	background-position: -904px 0px;
}
.liquidlevel a.productbtn:hover {
	background-position: -904px -219px;
}
.voltagemonitor a.productbtn
{
	background-position: -1130px 0px;
}
.voltagemonitor a.productbtn:hover {
	background-position: -1130px -219px;
}
.currentsensing a.productbtn
{
	background-position: -1356px 0px;
}
.currentsensing a.productbtn:hover {
	background-position: -1356px -219px;
}
.intrinsically a.productbtn 
{
	background-position: -1582px 0px;
}
.intrinsically a.productbtn:hover {
	background-position: -1582px -219px;
}
.customrelays a.productbtn, .generalpurpose a.productbtn
{
	background-position: -1808px 0px;
}
.customrelays a.productbtn:hover, .generalpurpose a.productbtn:hover {
	background-position: -1808px -219px;
}
.percentagetimers a.productbtn
{
	background-position: -2034px 0px;
}
.percentagetimers a.productbtn:hover {
	background-position: -2034px -219px;
}

/*infoboxes*/
.informationbox {
	float: left;
	width:31%;
	margin: 1em 1%;
	padding: 1%;
	border: 1px solid rgba(235,235,235,1.00);
	box-sizing: border-box;
	position:relative;
}
.informationbox img {
	float:left;
	margin: 0 1em 1em 1em;
}
.informationbox h3 {
	    font-size: 16px !important;
}
.informationbox.videobox img {
	float:none;
	margin: 0 auto 1em auto;
	display:block;
}
.informationboxbtn a, a.boxbtn, .informationboxbtn.spacer  {
    background: rgba(235,235,235,1.00) none repeat scroll 0 0;
    color: #666 !important;
    display: block;
    font-size: 14px;
    font-weight: 300;
    text-transform: uppercase;
	clear:both;
	position:relative;
	bottom:0;
	width:100%;
	padding:1em 0;
	margin:.25em 0;
	text-align:center !important;
}

.informationboxbtn.spacer  {
    background: none;
    margin:.29em 0;
}

a.boxbtn  {
	
}

.informationboxbtn a span, a.boxbtn span {
	font-weight:700;
}
.informationboxbtn a:hover, a.boxbtn:hover {
	background: #193965 none repeat scroll 0 0;
    color: #fff !important; 
}

#secondarydiv, #navcont, #social{float:right;}
#social{margin-top:15px;}
#social a {
	display:inline-block;
	margin-left:.5em;
}

.social-media-icons {
	position: absolute;
	right: 0;
	top: 40px;
	font-size: 2.2em;
}
#footer .social-media-icons {
	position: relative;
	right: auto;
	top: auto;
	margin-bottom: 40px;
}
.social-media-icons ul {
	list-style-type: none;
}
.social-media-icons ul li {
	display: inline-block;
}
#footer .social-media-icons ul li {
}
.social-media-icons a {
	display: block;
}
.social-media-icons .facebook-icon {
	color: #3c5b9a !important;
}
.social-media-icons .linkedin-icon {
	color: #007bb6 !important;
}
.social-media-icons .youtube-icon {
	color: #ee2e24 !important;
}

#footer .social-media-icons .facebook-icon, #footer .social-media-icons .linkedin-icon, #footer .social-media-icons .youtube-icon {
	color: #5c5c5c !important;
}
#footer .social-media-icons .facebook-icon:hover, #footer .social-media-icons .linkedin-icon:hover, #footer .social-media-icons .youtube-icon:hover {
	color: #878787 !important;
}

.approvals_img { vertical-align:middle; margin:0 .5em;}
.ul_file { vertical-align:middle;}

/*#hometext{ width:600px;}
*/
.c2w{ width:789px;}
.c1w{ width:231px;}
.col a{text-decoration:none; color:#069; }
.col a:hover{text-decoration:underline;}

#crumbs{padding-top:15px; height:35px;}

.breadcrumb li{float:left; margin-right:5px;}
.breadcrumb li a{text-decoration:none; color:#06C;}

.calls li{margin-bottom:35px;}
.calls li a{ display:block; width:137px; padding-left:93px; font-size:18px; padding-top:17px; height:38px; color:#fff; font-weight:300; text-decoration:none; }

.calls li a#buysmall{background:#193965 url(../images/buysmall.png) no-repeat;}
.calls li a#supportsmall{background:#193965 url(../images/support-small.jpg) no-repeat;}
.calls li a#librarysmall{background:#193965 url(../images/library-small.jpg) no-repeat;}
.calls li a#buildersmall{background:#193965 url(../images/product-builder-small.png) no-repeat;}

.calls li a#buysmall:hover{background:#666 url(../images/buysmall.png) no-repeat;}
.calls li a#supportsmall:hover{background:#666 url(../images/support-small.jpg) no-repeat;}
.calls li a#librarysmall:hover{background:#666 url(../images/library-small.jpg) no-repeat;}

.newslettercta {
display:block;
margin:0 0 2em 0;
}
#maincontent{background:url(../images/yellow.png) repeat-x;}

.media{padding-bottom:15px; border-bottom:dashed 1px #999; margin-bottom:15px;}

.media-heading a{font-weight:500; font-size:16px;}
.nav-pills{margin-top:30px;}
.nav-pills li a{display:block; width:200px; padding:15px; background:#193965; color:#fff; text-decoration:none; font-size:16px; margin-top:10px; font-weight:300;}
.nav-pills li a{background:#193965;}

.nav-pills li a:hover{background:#666; text-decoration:none;}
.nav-pills.pagepills li a{width:50%;}
ul.pagepills {
	margin-left:0 !important;
}
ul.pagepills li {
	list-style-type:none;
}
#catnewslist span{font-size:16px; color:#666; margin-top:50px; margin-left:10px; display:block; }
#catnewslist ul{margin:20px 10px;}
#catnewslist li{margin-bottom:20px; color:#999;}
.pull-left {
  float: left;
}
.media .pull-left {
  margin-right: 40px;
  overflow:visible;
}

.c2w table{margin:15px 0;}
.c2w table td{border-bottom:solid 2px #ccc; margin:2px; padding:10px 5px; vertical-align:top;}
.c2w table th {
	color:#FFF;
	background-color:#193965;
	font-weight:600;
	font-size:1.3em;
	padding:10px 20px;
}
.c2w .pagecont table{
	border-spacing: 15px;
    border-collapse: separate;
	margin-left:auto; 
    margin-right:auto;
	}
.c2w .pagecont table td, table.examples td {
border-bottom:none; 
padding:0 20px 10px 20px; 
margin-right:20px; 
vertical-align:bottom; 
text-align:center; 
border:solid 1px #ccc; 
background:#fff;
border-radius: 10px; 
-moz-border-radius: 10px; 
-webkit-border-radius: 10px; 
}

table.examples td{
vertical-align:top;
max-width:31%;
padding:0 1% 10px 1%; 
}
table.examples {
	border-collapse: separate;
	border-spacing: 20px;
	margin-left:-20px;
	margin-bottom:0;
}
table.examples p {
	margin:0;
	padding:0;
}
table.examples img {
	vertical-align:bottom;
}
.exampletablediv {
	height:160px;
	display:table-cell;
	vertical-align:bottom;
	margin:0 auto;
	padding:0;
}

.example-photos td {
	border: none !important;
	width: 30%;
	padding: .5em !important;
	vertical-align: top !important;
	margin: 0 !important;
	text-align: center;
}
.example-photos td img {
	vertical-align: bottom !important;
	margin: 0 !important;
	padding: 0 !important;
}
.main-photos-sm {
	display: none;
}
.widecol .exampletablediv {
	width:300px;
	}
table.bordertable {
		border-collapse: collapse;
}
table.bordertable td {
	border: #E0E0E0 solid 1px;
	padding: .5em;
}
table.bordertable th {
	font-weight: bold;
	border: #E0E0E0 solid 1px;
	padding: 1em .5em;
	background-color: #193965;
	color: #fff;
}
.c2w .pagecont table td p{margin-bottom:0;}
.c2w .pagecont table td img{margin-bottom:10px;}

table#distr_list, table#reps_list, table#managers_list, table#arbitrary_table_id  {
	width:100%;
	margin:1em auto;
}
#distr_list caption, #reps_list caption, #managers_list caption, #arbitrary_table_id caption {
	font-size:24px; color:#4D4D4D; font-weight:300; margin:1em auto;
}

#distr_list tbody tr:nth-child(even) td, #reps_list tbody tr:nth-child(even), #managers_list tbody tr:nth-child(even) {
	background:#F7F7F7; 
}

#arbitrary_table_id td {
	border-bottom: none;
}

#arbitrary_table_id p {
	margin-bottom: 0;
}

.pagination li{
	float:left;
	margin-right:5px;
}

.content ul, .content ol, #tabs-2 ol{margin-bottom:10px; margin-left:15px;}
.content ul li{list-style-type:disc; line-height:18px; margin-bottom:7px;}
.content ol li, #tabs-2 ol li {
	list-style-type: decimal;
	line-height: 16px;
	margin-bottom: 7px;
}
.newscont ul, .newscont ol {
	font-size:14px;
}
.table1head{font-weight:500; }

#tabs .table1head{font-weight:700; background:#dadadb; }

hr{background:none; border:none; border-bottom:solid 1px #ccc; margin-top:3em; margin-bottom:3em;}
.inst-sheets hr {margin: 1em 0;}

#sec-nav li ul{display:none; margin-left:5px; margin-top:10px;}

#sec-nav li{display:block; padding:15px; background:#193965; margin-bottom:2px; }
#sec-nav li{ background:#30668E;}

#sec-nav li a {text-decoration:none; font-size:16px; margin-top:10px; font-weight:300; color:#fff;}
#sec-nav li a:hover{text-decoration:underline;}
#sec-nav li ul li{padding:5px; margin-bottom:0px; background:url(../images/bullarrow.png) 0 6px no-repeat; padding-left:25px;}
#sec-nav li ul li a {font-size:14px;}

.leftcont ul, .pagecont ul{margin-left:15px; margin-bottom:1em; line-height:1.2em;}
.leftcont li, .pagecont li{list-style-type:disc; margin-bottom:7px;}

ul.ui-tabs-nav {
	margin-bottom:0;
}

.col a.largebut{
	border-right:solid 3px #193965;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	padding: 0.5em 1em;
	padding-right:30px;
	font-size:14px;
	font-weight:300;
	background:#193965 url(../images/bigarr.png) 100% 50% no-repeat;
}

#latestnewshome{
	background:#fff; 
	padding:15px 25px 15px 15px; 
	width:230px;	
}

#latestnewshome .artdiv{display:none;}

.pagecont{}

.main-photos-lg, .main-photos-sm {
	text-align: center;
}
.main-photo-col {
		display: inline-block;
		padding: 1em;
	vertical-align: top;
	box-sizing: border-box;
	width: 32%;
}
.four-col .main-photo-col {
	width: 24%;
}
.main-photo-img {
	padding-bottom: 1em;
	display: table-cell;
	vertical-align: bottom;
	height: 165px;
/*	box-sizing: border-box;*/
	width: 32%;
}
.main-photo-img img {
	max-height: 165px;
}
.main-photo-img p {
	margin-bottom: 13px !important;
}

/* TABS 
----------------------------------------------------------------- */

/* Tabs Styles */
.ui-tabs {
    padding: 0.2em;
    position: relative;
}

.ui-tabs .ui-tabs-nav li {
    border-bottom-width: 0;
    float: left;
    list-style: outside none none;
    margin: 1px 0.2em 0 0;
    padding: 0;
    position: relative;
    top: 0;
    white-space: nowrap;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: -1px;
    padding-bottom: 1px;
}

.ui-tabs .ui-tabs-panel{border-top:solid 10px #193965; background:#fff;
    padding: 1.4em 1.4em;
	display:block;
	overflow:hidden;
}

.ui-helper-clearfix:before, .ui-helper-clearfix:after {
    border-collapse: collapse;
    content: "";
    display: table;
}

.ui-helper-clearfix:after {
    clear: both;
}
.ui-helper-clearfix:before, .ui-helper-clearfix:after {
    border-collapse: collapse;
    content: "";
    display: table;
}


#tabs{border:none; float:left;}
.tabs {float:left;}
.tabs_list { margin:0 0 .1em 0 !important; padding:0 !important;}
.ui-widget-header{background:none; border:none;}
.ui-tabs .ui-tabs-nav {padding:0;}
.ui-tabs .ui-tabs-nav li{margin-right:10px; border:none; position:relative;}
.ui-tabs .ui-tabs-nav li a{float: left;
    padding: 0.5em 1em;
    text-decoration: none;
	font-weight:300;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {color:#193965;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {background-image:none; background:#dadadb;}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, .ui-state-hover {background-image:none; background:#193965;}
/*.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, .ui-state-hover { background-image:none; background:#193965;}
*/
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {color:#fff; text-transform:uppercase;}

h3.ui-state-hover a, h3.ui-state-hover a:visited {color:#fff !important; text-decoration:none !important;}
h3.ui-state-hover, h3.ui-state-active {
	cursor:pointer;
	border: 1px solid #ccc;
}
.ui-corner-top{border-top-right-radius:0; border-top-left-radius:0;}
h3.ui-corner-all {border-radius:0;}
.ui-accordion-content {
	margin-bottom:1em;
}
/****
* Product Block stuff
*/
/*.product-wrapper {min-height:380px; padding-bottom:50px;}*/
.divider { width:100%; height:6px; margin:30px 0; background:#E8E8E8; }
.product-wrapper {float:left;}/* padding-bottom:1em; height:auto !important;}*/
.product-name { font-weight: 900; }
/*.product-image { float: left; margin-right:10px;}*/
.product-image { display: block; margin: auto;}
/*.product-diagram { float: right;}*/
.product-diagram { display: block; margin: .75em auto 0 auto;}
.product_underImage { float:left; clear:both; font-size:.8em; margin:0; padding:1em 0 0 .2em; color:#333; }
.product_underImage_product-list { float:left; clear:both; font-size:.9em; margin:0; padding:0 .5em .5em .75em; color:#333; }
.obsolete-product {float: left; width: 600px; margin-bottom:5px;}
.obsolete-product > ul > li {display:block; width:578px; padding:10px; list-style-type:none; margin:15px 0; background:#efefef; border:solid 1px #ccc;
}
.obsolete-product ul {margin:.25em 0; padding:0;}
.obsolete-product .files_list_item { list-style-position: inside; }
.discontinued-product { font-weight:bold; font-size:1.2em;}
.product-stock-status, .product_substitution { float: left; width: 600px; margin-bottom:5px;}
.product-stock-status ul {margin:.25em 0 0 0; padding:0;}
.product-stock-status li, .product-substitute-container {display:block; width:578px; padding:10px; list-style-type:none; margin-bottom:5px; background:#efefef; margin-left:0; border:solid 1px #ccc;}

.product-substitute-container {
    background: #193965;
	color:#fff;
}

.product-stock-status li span, .product_substitution span.title {font-size:18px; color:#333;}

.product_substitution span.title {
	background-color: #F9EFB4 !important;
	color:#333 !important;
	font-weight:bold !important;
}

.product-stock-status li a, .call-holder a, .product-substitute-container a {
	background: none repeat scroll 0 0 #193965;
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    padding: 5px 10px;
    text-transform: uppercase;
}

.product-substitute-container a {
	background: none repeat scroll 0 0 #F9EFB4;
	color:#333;
}

.product_substitute {
	color:#333;
}
.competitor-info a {
    padding: 0 5px !important;
}
.product-stock-status li a.cross-reference-link {
background: none !important;
color:#069;
font-size:inherit;
padding:0;
font-weight:bold;
}
.product_detail { margin:2em 0 .25em 0;}
.product_detail_top { margin-top:2em;}
.product_detail_bottom { margin-bottom: .25em;}
.product_substitute {margin:.75em; padding:1em; background-color:#fff;}
.product-stock-status li a span, .call-holder a span{
font-size:14px;
color:#fff;
font-weight: 700;
}
.product-img-disclaimer {
font-size:12px;
padding-left:1em;
}
.product-socket {
float:right;
clear: right;
padding-top: 1em;
}
.product-files { float: left; width: auto; margin-right:10px; border:solid 1px #ccc; clear:none; }
/*.product-files ul{margin:10px 0 20px 10px;}
.product-files ul li{margin-left:15px;}*/
.files_list {
float:left;
margin:0;
padding:.75em .75em 0 .75em ;
clear:left;

}
.files_list_item {
width:100%;
margin:0;
padding:0;
line-height:1.3;
}
h4.approvals { color:#444 !important; font-weight:bold; font-size:1.2em !important; padding:.65em 0; margin:0;}
.approvals_logos { vertical-align:middle; margin:0 .1em;}
.cross-reference-wrapper span.title, .product-wrapper span.title, #tabs span.title{
float:left;
background-color: #193965;
color: #fff;
font-size: 18px;
font-weight: 300;
padding: 5px 0;
text-align:center;
display:block;
width:100%;
}
.cross_ref_part_search, .cross_ref_series_search {
float:left;
width:auto;
padding:.5em;
margin:.5em .5em 1em .5em;
border:1px solid #ccc;
}
.image-wrapper{
clear: both;
float: left;
padding: 10px;
width:300px;
}
.product-summary {
clear: both;
float: left;
background: none repeat scroll 0 0 #efefef;
padding: 10px;
width:300px;
}
.product-summary li { clear:both; padding:2px; list-style-type:none;  }
.product-summary .label-like { font-weight:bolder; display:inline-block; width:75px; text-align:right; float:left; }
.product-summary .content-like { float:left; width:175px; margin-left:4px; }

.call-holder { width: 440px; border:solid 1px #ccc;}
.call-holder li{list-style-type:none;}
.call-holder p{font-size:12px; margin:10px 0; margin-left:15px;}
.call-holder li span{font-weight:700; display:block; text-align:right; width:100px;}
.call-holder li input{position:relative; left:125px; top:-19px; width:250px; padding:5px; border:none; background:#dedede;}
.call-holder textarea{width:370px; height:150px; margin-bottom:15px;}

.contact-macromatic > div{ padding:15px;}
.series-navigation { height: 98px; }
.border-me {}
/*.leftwrapper{float:left; clear:both; border:solid 1px #ccc; margin-right:20px;}*/
.leftwrapper{float:left;  border:solid 1px #ccc; margin-right:20px;}

.datasheet{}

.datasheet div .title{margin-bottom:10px;}

.datasheet-description, .datasheet-chart, .datasheet-application, .datasheet-dimensions {margin-bottom:15px; border-bottom:solid 1px #ccc; padding-bottom:10px; float:left; line-height: 18px;}

.call-holder .form-group{ margin-bottom:10px;}

.ui-widget-content{ background:#fff;}

/*.socket-info{color:#000; float:right; clear:right; margin-top:.75em;}*/
.socket-info{color:#000; margin-top:.75em; text-align: center;}

#shownav{display:none; height:35px; width:35px; position:absolute; top:0px;}
#shownav a{width:53px; height:53px; display:block; background:url(../images/menu.png) no-repeat; text-indent:-999em;}
#searchbox{ position:absolute; right:0; top:-50px;}


.form-group label{font-weight:500;}

h4{font-size:24px; color:#666;}
h6{font-size:14px; font-weight:700; margin-bottom:15px;}

fieldset{display:block;}

.buildercont{/*float:left;*/ width:90%; background:#efefef; padding:2.5% 5%;}
.buildercont .form-group label{margin-bottom:5px; font-size:16px;}
.buildercont .form-group select{padding:5px; margin:5px 0; /*width:400px;*/}
.buildercont .form-group{padding:2%; background:#FFF; border:solid 1px #ccc; margin-bottom:10px; width:96%;}

.builder-result-button { font-weight:bold; padding:.75em; margin:.5em 0 0 .5em; font-size:1.3em; border-radius:.5em; display:inline-block; border:1px solid #486D8C;}


.rightimage{float:right; margin:10px 0 10px 10px; padding:1px; border:solid 1px #ccc;}

.disclaimer {font-size:.8em; line-height:1em;}
.form-group {
	margin:1em 0;
}
.form-group input, .form-group textarea {
	margin-top:.5em;
	width:80%;
}
.checkbox input[type="checkbox"] {
  width: 13px;
    height: 13px;
    padding: 0 !important;
    margin:0 1em 0 0;
    vertical-align: middle;
    position: relative;
    top: -1px;
    *overflow: hidden;
	float:left;
}
label.checkbox  {
}
#Submit {
	margin-top:1.5em;
}
.homesidebar {
	background-color: rgba(249,239,180,1.00);
	padding-top: 1em;
}
.newscont {
	background:#fff; margin-left:0; padding:30px;
}
.mobilemenu {
	display:none !important;
}

/* PRODUCT DISPLAY PAGES */

.leftcont .product-summary ul{margin-right:15px;}
.product-summary .label-like, .product-summary .content-like{ display:block; width:100%; text-align:left;}
.product-summary .content-like{border-bottom:solid 1px #ccc; margin:5px 0 10px 0; padding-bottom:5px;}
.product-stock-status { float: left; width: auto; clear:none; }
.product-files { float: left; width: auto; clear:none; }

/* =Hide Print Only items
---------------------------------------------------------- */
.printfooter, .printlogo {
display:none;
 }
.print_header {
display:none;
}
.print {
display:none;
}

/* PRINT VIEW ELEMENTS:*/
.print-div {
box-sizing:border-box;
}
.print-header {
width:50%;
max-width:50%;	
}
.print_logo, .print_header_text {
display:inline-block;
width:50%;
max-width:50%;	
}
.print-div div, .print-div td, .print-div p, .print-div li, .print-div table, .print-div ul {
float:none !important;
font-size:1em !important;
line-height:1.3 !important;
}
.print-div img {
float:none !important;	
}
.print_divs {
box-sizing:border-box;
display:inline-block;
vertical-align:top;
padding:.5em;	
}
.print-product_underImage {
font-size:.8em;
margin:0;
padding:.5em 0 0 .2em;
color:#333;
}
.print_images {
width:40%;	
max-width:40%;
}
.print_images_lg, .print_images_sm {
box-sizing:border-box;
display:inline-block;
vertical-align:top;
width:50%;
max-width:50%;
padding:0 .75em;
text-align:center;
}
.print_images_lg img, print_images_sm img {
display:inline-block;
vertical-align:top;
max-width:100%;
height:auto;
}
.print_main_product_info {
box-sizing:border-box;
display:inline-block;
vertical-align:top;
width:60%;
max-width:60%;
padding-left:1.75em;
}
.print_div1, .print_div2, .print_div3 {
box-sizing:border-box;
width:100%;
max-width:100%;
padding:1em 0;
border-bottom:1px solid #696969;	
}
.print_div2 img {
padding-left:.5em;	
}
.print_product_details {
width:60%;
max-width:60%;
}
.print_dimension_img {
vertical-align:top;
width:40%;	
max-width:40%;
}
.print_dimension_img img {
max-width:100%;
height:auto;
}
h2.print_product_number {
font-size:1.2em;
color:#333;
font-weight:bold;
margin:0;
padding:.75em 0;	
}
.print_datasheet, .print_datasheet p {
display:inline-block;
vertical-align:top;	
float:left !important;
}
.print_datasheet img {
display:inline-block;
vertical-align:top;	
float:right !important;
padding-left:1em;
}
h3.product-info-header {
display:inline-block;
font-weight:bold;
font-size:1.2em;
margin:0;
padding:.5em 0;
color:black;	
}
.product-info-subheader {
font-weight:bold;	
}
ul.product_details_list {
padding:1em;
margin:0;
}
ul.product_details_list li {
list-style-position:inside;	
}
ul.product_details_list li:last-child {
list-style-type:none !important;	
}
ul.datasheet_list {
padding-left:1.5em;	
}
ul.datasheet_list li {
list-style-type:disc;
list-style-position:outside;
line-height:1.4;
margin:0;
padding:0;	
}
.print-function-description-with-chart {
box-sizing:border-box;
vertical-align:top;
display:inline-block;
width:62%; /* 1% short to keep img from getting cut off on right */
max-width:62%;	
}
.function-chart {
box-sizing:border-box;
display:inline-block;
vertical-align:top;
width:37%;
max-width:37%;
padding-left:1em;
}
.function-chart img {
width:100%;
max-width:100%;
height:auto;
}
.product-detail-text {
margin:0;
padding:.25em 0 !important;	
}

sub, sup {vertical-align: baseline; position: relative; font-size: 70%;}
sub {bottom: -0.6em;}
sup {top: -0.6em;}


/*---------------------- MEDIA QUERIES ---------------------------------------------------------------------*/  


/* =Media query for 960 Screens - sets nested grids to 100%
-------------------------------------------------------------- */
@media only screen and (max-width:960px){
.row .row .c1,.row .row .c2,.row .row .c3,.row .row .c4,.row .row .c5,.row .row .c6,.row .row .c7,.row .row .c8,.row .row .c9,.row .row .c10,.row .row .c11,.row .row .c12{
	width: 96%;
	padding-top: auto;
	padding-right: 2%;
	padding-left: 2%;
	padding-bottom: auto;
	margin-bottom: 20px;
}
.row .row > div:last-child{margin-bottom:0 !important}
.c1w, .c2w{
	width: 96%;
	padding-top: auto;
	padding-right: 2%;
	padding-left: 2%;
	padding-bottom: auto;
	margin-right: 0;
	margin-bottom: 20px;
}
.col.leftcont{
	width: 96%;
	padding-top: auto;
	padding-right: 2%;
	padding-left: 2%;
	padding-bottom: auto;
}
.col.rightcont{
	width: 96%;
	padding-top: auto;
	padding-right: 2%;
	padding-left: 2%;
	padding-bottom: auto;
}
.industriesside {display:none;}
.informationbox {
	width:48%
}
    .informationboxbtn.spacer  {
    background: none;
    margin:.25em 0;
}
.calls {
	margin-bottom:1.5em;
}
.calls li {
    margin-bottom: 5px;
	background-color:#193965;
}
.calls li a {
	margin:auto;
}
.newslettercta img{
display:block;
margin:0 auto;
}
.homesidebar {
	padding-bottom: 1em;
}
}

/* =Media query for iPad and tablets
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 768px), only screen and (max-device-width: 768px) and (orientation:portrait){
.c1w, .c2w{width:96%; padding:1em 2%; margin-right:0; margin-bottom:20px;}
.col.leftcont{width:96%; padding:2%;}
.col.rightcont{width:96%; padding:2%;}

table {
		overflow-x: auto;
		display: block;
	}
#hometext{ width:auto;}
.industriesside {display:none;}
/*
#navigation ul li{float:none;}
#navigation ul li a{ font-size:14px;}

#marketrow{ background-image:none;}

#breadcrumbs{display:none;}
#searchbox{margin-left:15px;}

.footerbox{display:none;}
.footerbox.showthisfooterbox{display:block;}
*/
}

@media handheld, only screen and (max-width: 960px), only screen and (max-device-width: 960px){
ul#navigation li a {
  font-size: 15px;
}
}

@media handheld, only screen and (max-width: 768px), only screen and (max-device-width: 768px){
.col, #navigation, footer, .legal
{/*padding-left:15px;*/}

.col .col{padding-left:0;}	

.shadowbar, #crumbs, #navigation li div.product span.productimage{display:none;}

#navcont{position:relative; float:none; margin-top:2em; width:100%;/*left:-60px; top:30px; margin-bottom:30px;*/}
#navigation{display:none;}

ul#navigation li {background:#ccc; padding:1em 0; width:99%; display:block; border-radius:0; margin-bottom:1px !important; margin-left: 0px; margin-right:0px !important;}
ul#navigation li.gdrop.hover {padding-bottom:0;}
ul#navigation li a, #navigation li div.product a{color:#000; font-size:14px; margin-bottom:1px !important;}
#navigation li div{position:relative; width:100%; z-index:0; box-sizing:border-box;}
.drop{float:left; padding:0 !important;}
#navigation li div.product a {
	padding-right:0 !important;
	padding-left:3% !important;
}	
#navigation li div.product{float:none; width:97%; height:auto; margin-bottom:2px!important;}

ul#navigation li:last-child{margin-bottom:0 !important}

#shownav{display:block;}

#searchbox{top:-116px; left:230px;}
#secondarydiv{margin:10px 0px; position:relative; left:0px; float:none !important;}
ul#secondarynav {
	text-align:center;
}
ul#secondarynav li {
	float:none;
	display:inline-block;
	background:none;
	white-space:nowrap;
	padding:0;
	margin:auto 1em;
}
ul#secondarynav li a{font-size:12px;}
span.search {
    height: 50px;
    position: relative;
    top: 30px;
	width:289px;
	margin-bottom:1em;
	background:url(/uploads/images/search-wide.png) no-repeat;
}
#search-box{width:200px;}
.rdobtns {
	float:left;
	margin:0 .5em;
}
.pagecont td{float:left; display:block;}
.pagecont .datatable-holder td {float:none; display:table-cell;
}
li.gdrop > a{ background:url(../images/menuarr.png) 90% 15px no-repeat;}
li.gdrop.hover > a{ background:none;}

sup{font-size:10px;}
#hometext{ width:auto;}
#header {
margin-top:10px;
margin-bottom:10px;
}

.productscont .productsbox {
	width: 48%;
}
}
@media all and (max-width: 550px) and (min-width: 300px) {
body {
        overflow-x: hidden;
    }
.col {
    float: none;
}
.c1, .c2, .c3, .c1h, .c3h, .c3hfull {
	width:auto;
	padding-left:5%;
	padding-right:5%;
}
.productsbox, .productsbox.shim {
	float: none;
	width:100% !important;
	margin:1em 0;
	background-image: url(/uploads/images/productsbox-bg-mobile.png);	
}

/*Home Products Button*/
a.productbtn {
	display: block;
	width: 300px;
	height: 100px;
	background-image: url(/uploads/images/productsspritemobile.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin:auto;
}
a.productbtn:hover {
	background-position: 0px -100px;
}
.alternating a.productbtn 
{
	background-position: -300px 0px;
}
.alternating a.productbtn:hover {
	background-position: -300px -100px;
}
.timedelay a.productbtn
{
	background-position: -600px 0px;
}
.timedelay a.productbtn:hover {
	background-position: -600px -100px;
}
.temperature a.productbtn
{
	background-position: -900px 0px;
}
.temperature a.productbtn:hover {
	background-position: -900px -100px;
}
.liquidlevel a.productbtn 
{
	background-position: -1200px 0px;
}
.liquidlevel a.productbtn:hover {
	background-position: -1200px -100px;
}
.voltagemonitor a.productbtn
{
	background-position: -1500px 0px;
}
.voltagemonitor a.productbtn:hover {
	background-position: -1500px -100px;
}
.currentsensing a.productbtn
{
	background-position: -1800px 0px;
}
.currentsensing a.productbtn:hover {
	background-position: -1800px -100px;
}
.intrinsically a.productbtn 
{
	background-position: -2100px 0px;
}
.intrinsically a.productbtn:hover {
	background-position: -2100px -100px;
}
.percentagetimers a.productbtn 
{
	background-position: -2400px 0px;
}
.percentagetimers a.productbtn:hover {
	background-position: -2400px -100px;
}
.generalpurpose a.productbtn 
{
	background-position: -2700px 0px;
}
.generalpurpose a.productbtn:hover {
	background-position: -2700px -100px;
}

.logo {
	width:100%;
	text-align:center;
	display:block;
}
.logo img {
	margin:auto;
}

#header {
margin-top:10px;
}
#hometext, #social{float:none;}
.nav-pills.pagepills li a{width:90%;}

.informationbox {
	width:98%;
	height: auto;
}
    .informationboxbtn.spacer  {
 display: none;
}
#footer .widecont {
	box-sizing: border-box;
	padding: 1em !important;
}
#maincontent {
	background:none;
}
h1 {
	font-size:30px;
	padding: 25px 10px 25px 10px;
}
.nav-pills li a {
	text-align:center;
	width:auto;
}
.nav-pills {
    margin-top: 0px;
}
.fb-like {
	float:none !important;
	margin-bottom: 1em;
}
#s-nav {
	margin-bottom:auto;
}

.main-photos-lg {
	display: none;
}

	.main-photos-sm {
	display: block;
}
.main-photos-sm .main-photo-col {
	width: 100%;
}
.main-photos-sm .main-photo-img {
	width: 100%;
    display: block;
	height: auto;
}
.social-media-icons {
    top: 0;
    font-size: 1.5em;
}	

}
@media all and (max-width: 1100px) and (min-width: 768px) {
.productsbox, .productsbox.shim {
	width:31%;
}
}
@media all and (max-width: 833px) and (min-width: 300px) {
.blogsearchbar span {
	display:block;
	margin-right:0px;
	text-align:center;
}
.blogsearchbar span.search {
	width:100%;
	margin:1em 0;
}
}
@media all and (max-width: 768px) and (min-width: 550px) {
.productsbox, .productsbox.shim {
	width:48%;
}

.logo {
	width:100%;
	text-align:center;
	display:block;
}
.logo img {
	margin:auto;
}
.clear {
	float:none;
}
#hometext, #social{float:none;}
#footer .widecont {
	box-sizing: border-box;
	padding: 1em !important;
}
.inner-left-col, .inner-right-col {
	float: none;
	width: 100%;
}
}
/* =Print
---------------------------------------------------------- */
@media print {
	h1, h2, h3, h4, h5, h6, h2.subtitle, .leftcont {
		padding: 0 0 1em 0;
		margin: 0;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	#footer, #header, #crumbs, .mainnav, .rightcont, .divider, .shadowbar, .footermenu {
		display: none;
	}

	.col {
		float: none;
	}

	.c2w {
		width: auto;
		padding-left: 5%;
		padding-right: 5%;
	}

	.printfooter, .printlogo {
		display: inherit;
		font-size: .9em;
	}

	.printlogo {
		margin-bottom: 2em;
	}

	.pagecont > p {
		display: none;
	}

	.pagecont > .cross_reference_forms {
		display: none;
	}

	.th-edit {
		display: none;
	}
}